<?php

namespace Simulador\Tables;

use TotalVoice\Client;

class SMS
{

    public static function send($mensagem, $destino): void
    {

        $client = new Client('832901df0e47b997e73acc278c784a52');
        $response = $client->sms->enviar($destino, $mensagem);

        $response->getContent();

    }
}
